# Generated by Django 3.1.13 on 2021-11-18 17:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0011_auto_20211118_1332'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicaltaxon',
            name='is_a_plant',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='taxon',
            name='is_a_plant',
            field=models.BooleanField(default=False),
        ),
    ]
